program PrintPdf;

uses
  GnuGetText in 'units\GnuGetText.pas',
  LangUtils in 'units\LangUtils.pas',
  Forms,
  Graphics,
  SPdfPrint in 'SPdfPrint.pas' {MainForm},
  ShellDirDlg in 'units\ShellDirDlg.pas' {ShellDirDialog},
  FileListDlg in 'units\FileListDlg.pas' {FileListDialog},
  Vcl.Themes,
  Vcl.Styles;

{$R *.RES}

begin
  TP_GlobalIgnoreClass(TFont);
  // Subdirectory in AppData for user configuration files and supported languages
  InitTranslation('','',['delphi10']);

  Application.Initialize;
  Application.Title := 'PDF-Print';
  Application.CreateForm(THauptForm, HauptForm);
  Application.CreateForm(TShellDirDialog, ShellDirDialog);
  Application.CreateForm(TFileListDialog, FileListDialog);
  Application.Run;
end.
